<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        layout="@layout/layout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_weight="1"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding_heavy"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding_heavy"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/guide_resource_name"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/guide_resource_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/supplier_score_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/service_evaluation"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/service_score"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium"
                    android:textColor="@color/text_color"/>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/unit_area"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/unit_area"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/common_padding"
                    android:text="@string/department_location"
                    android:textSize="@dimen/text_size_medium" />

                <com.pan_american.android.util.ScrollEditText
                    android:id="@+id/supplier_location"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:background="@color/white"
                    android:hint="@string/please_input"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/contacts"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/contacts_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/contacts_phone"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/contacts_phone"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="phone"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/email"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/contacts_email"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="textEmailAddress"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/fax_number"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/contacts_fax"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:layout_marginBottom="@dimen/common_padding"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/common_padding"
                    android:text="@string/other_info"
                    android:textSize="@dimen/text_size_medium" />

                <com.pan_american.android.util.ScrollEditText
                    android:id="@+id/other_info"
                    android:layout_width="match_parent"
                    android:layout_height="120dp"
                    android:background="@drawable/shape_large_edit_text_background"
                    android:scrollbars="none" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/guide_score"
                    android:textColor="@color/title_background_color"
                    android:textSize="@dimen/text_size_large"
                    android:textStyle="bold" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/dress_score"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/dress"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/dress_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/dress_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/dress_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/service_awareness"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/awareness"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/awareness_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/awareness_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/awareness_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/professionalism_score"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/expertise"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/expertise_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/expertise_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/expertise_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/time_concept_score"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/time_concept"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/time_concept_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/time_concept_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/time_concept_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/cooperation_score"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/cooperation"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/cooperation_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/cooperation_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/cooperation_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/adaptability"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/adaptability"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/adaptability_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/adaptability_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/adaptability_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/expressive_ability"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/expression"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/expression_a"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/score_A"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/expression_b"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_B"
                        android:textColor="@color/text_color"/>

                    <RadioButton
                        android:id="@+id/expression_c"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/score_C"
                        android:textColor="@color/text_color"/>
                </RadioGroup>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/common_padding"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:text="@string/add_new_guide_payment_info"
                        android:textColor="@color/text_color_blue"
                        android:textSize="@dimen/text_size_medium"
                        android:textStyle="bold" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/line"
                    android:layout_marginTop="@dimen/common_padding_huge"
                    android:layout_marginBottom="@dimen/common_padding"
                    android:background="@color/line_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/common_padding"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/currency_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:text="@string/unit"
                        android:textSize="@dimen/text_size_medium" />

                    <TextView
                        android:id="@+id/currency"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:layout_weight="1"
                        android:background="@color/white"
                        android:gravity="end"
                        android:hint="@string/please_select"
                        android:singleLine="true"
                        android:textColorHint="@color/hint_text_color"
                        android:textSize="@dimen/text_size_medium" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/line"
                    android:layout_marginTop="@dimen/common_padding_huge"
                    android:layout_marginBottom="@dimen/common_padding"
                    android:background="@color/line_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/common_padding"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:text="@string/per_price"
                        android:textSize="@dimen/text_size_medium" />

                    <EditText
                        android:id="@+id/price"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@color/white"
                        android:gravity="end"
                        android:hint="@string/please_input"
                        android:importantForAutofill="no"
                        android:inputType="numberDecimal"
                        android:singleLine="true"
                        android:textColorHint="@color/hint_text_color"
                        android:textSize="@dimen/text_size_medium" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/line"
                    android:layout_marginTop="@dimen/common_padding_huge"
                    android:layout_marginBottom="@dimen/common_padding"
                    android:background="@color/line_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/common_padding"
                    android:layout_marginBottom="@dimen/common_padding_huge"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="@dimen/common_padding"
                        android:text="@string/notes"
                        android:textColorHint="@color/hint_text_color"
                        android:textSize="@dimen/text_size_medium" />

                    <com.pan_american.android.util.ScrollEditText
                        android:id="@+id/notes"
                        android:layout_width="match_parent"
                        android:layout_height="120dp"
                        android:background="@drawable/shape_large_edit_text_background"
                        android:scrollbars="none" />
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/button_height"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="50dp"
                android:background="@drawable/shape_corner_solid_blue"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/commit"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="@string/add"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_large"
                    android:textStyle="bold" />

                <ProgressBar
                    android:id="@+id/update_loading"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="@dimen/common_padding_small"
                    android:indeterminateTint="@color/white"
                    android:visibility="gone" />

            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>